/*
 Theme Name:     Divi Child Theme - M4R
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Divi Child Theme
 Author:         Chris Alberto
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

div#forbs {
	/*display:inline-block;*/
	display: none;
}

.logo_container {
	margin-top : 10px;
}

#et-top-navigation {
	clear: right;
}
/** newsletter */
.es_lablebox {
	display: none;
}

.home div[role="form"] {
	margin:auto;
	max-width:450px;
	padding-top:35px;
}

#newsletter_email {
	display: inline-block;
	background:transparent;
}

input[name="your-email"] {
	background: transparent;
	border: 1px solid #ffffff;
	border-radius: 2px;
	color: #ffffff;
}

#newletter_button {
	display: inline-block;
}

	input[type="submit"] {
		background-color: #ffc000;
		background-image: linear-gradient(top, #6496c8, #346392);
		box-shadow: inset 0 0 0 1px #27496d;
		border: none;
		border-radius: 15px;
		font-size: 120%;
		font-weight: 600;
		text-transform: uppercase;
	}

.home .et_pb_text_8 p {
	font-size: 220%;
	font-weight: 700;
	color: #ffffff;
	text-transform: uppercase;
}

.home .et_pb_text_9 p {
	font-size: 180%;
	font-weight: 500;
	color: #ffc000;
	text-transform: uppercase;
}
/** Our Story */
.home .et_pb_text_2 {
	padding-top: 50px;
}

	.home .et_pb_text_2 h2 {
		font-size: 350%;
		font-weight: 700;
	}

	.home .et_pb_text_2 h4 {
		font-size: 200%;
		font-weight: 500;
		color: #616161 !important;
	}

.home .et_pb_text_3 {
	padding-bottom: 50px;
	max-width: 780px;
	margin: auto;
}

/** functions */
.text_links {
	color: #ffffff;
}

.home .et_pb_section_2 {
	background-image: url("/wp-content/uploads/2016/08/background-our-story.jpg");
	background-repeat: repeat;
	background-size: auto;
}
.home .et_pb_code_0 {
	text-align: center;
}
.home .et_pb_code_0 div {
	max-width: 400px;
	margin: auto;
}

.text_image{
	display: table;
	margin: 0 auto;
	padding-top:100px;
}
.text_links{
	display: table;
	margin: 0 auto;
	padding-bottom:100px;
}

/** About */
.div_width_spacer{
	width:60%;
	display:inline-block;
}

.specials_spacer {
	height: 100%;
}

.home .et_pb_text_0 {
	text-align:right;
}
	
	.home .et_pb_text_0 div.text_right {
		text-align:center;
		min-width:350px;
		width:35%;
		display:inline-block;
		color: #000000 !important;
		padding-right: 40px;
		padding-top: 90px;
		padding-bottom: 90px;
	}

		.home .et_pb_text_0 div.text_right h2 {
			font-size: 400%;
			font-weight: 700;
		}
		
		.home .et_pb_text_0 div.text_right h3 {
			font-size: 220%;
			font-weight: 700;
		}

.home .et_pb_text_1 {
	height: 75%;
}

.button-limors {
	background-color: #000000;
	padding: 9px 35px 9px 35px;
	text-transform: uppercase;
	color: #ffc000;
	font-weight: 700;
	font-size: 150%;
}

.home .et_pb_column_16 {
	padding-top: 20px;
}

.home .et_pb_text_7 h2 {
	font-size: 350%;
	font-weight: 700;
}

.home .et_pb_text_7 h4 {
	font-size: 200%;
	font-weight: 500;
	color: #616161 !important;
}

.home .fb-video {
	margin: 0 auto;
}

/** footer */
.et_pb_column_18 {
	padding-top: 25px;
}

#menu-footer a {
	text-transform: uppercase;
	padding-right: 10px;
	border-right: solid;
	padding-bottom: 0px;
	border-width: 1px;
}

#menu-item-545 a {
	border-right: none;
}
/** **/

.learn-more {
    border: 1px solid #ad5e07;
    padding: 7px 32px;
    text-transform: uppercase;
    color: #ad5e07;
}
.et_header_style_left .logo_container{
	z-index: -1;
	position: relative;
	width: auto;
	float: left;
}
#m4r-widgets {
    float: right;
    /*width: 70%;*/
    text-align: right;
    margin-top: 10px;
    margin-bottom: -15px;
}
.inline{
	display: inline-block;
	width: auto;
	margin: 0 3px;
}
#et-top-navigation {
    padding-left: 0 !important;
}
img.social-icons {
    top: 6px !important;
    position: relative;
}

.inline img {
    top: 16px;
    position: relative;
}
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) {

	#m4r-widgets {
		text-align: center;
		width: 100%;
	}
	.inline{
		display: block;
		margin-bottom: 10px;
	}
}

table.easy-table.easy-table-default {
    border: none !important;
}
table.easy-table.easy-table-default td {
    border: none;
}
